[@bigcommerce/checkout-sdk](../README.md) / WithPayPalCommerceRatePayPaymentInitializeOptions

# Interface: WithPayPalCommerceRatePayPaymentInitializeOptions

## Table of contents

### Properties

- [paypalcommerceratepay](WithPayPalCommerceRatePayPaymentInitializeOptions.md#paypalcommerceratepay)

## Properties

### paypalcommerceratepay

• `Optional` **paypalcommerceratepay**: [`PaypalCommerceRatePay`](PaypalCommerceRatePay.md)
